let g;
g = function () {
    if ("object" == typeof globalThis) return globalThis;
    try {
        return this || new Function("return this")();
    } catch (e) {
        if ("object" == typeof window) return window;
    }
}();

export default g
